GNU bug report logs - #13057
BUG: gdb main window corrupt

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Alan Boudreault <boudreault.alan@HIDDEN>; dated Sun, 2 Dec 2012 18:26:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 29 Jan 2013 14:01:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 29 09:01:13 2013
Received: from localhost ([127.0.0.1]:53898 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1U0BkO-0003y4-B0
	for submit <at> debbugs.gnu.org; Tue, 29 Jan 2013 09:01:13 -0500
Received: from mail-ie0-f179.google.com ([209.85.223.179]:44519)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1U0BkL-0003xv-7D
	for 13057 <at> debbugs.gnu.org; Tue, 29 Jan 2013 09:01:10 -0500
Received: by mail-ie0-f179.google.com with SMTP id k13so326241iea.24
	for <13057 <at> debbugs.gnu.org>; Tue, 29 Jan 2013 06:00:37 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=x-received:message-id:date:from:user-agent:mime-version:to:cc
	:subject:references:in-reply-to:content-type
	:content-transfer-encoding;
	bh=GXtm+YLbG55wfwCa5F5yH/04xPkVEiEY2dR6RMaVZmI=;
	b=BVPQXSjDmhrJrH072qQ2XURQWeR+4eCRc3fjeueCD3+M7y/qds32Cgb55h3LyUvcYj
	R3AkcQHjiBpo0SHDpVCzX2d84x9FXCGZ7FJo2vyQ6IlpDEuAb4jW7YGJHauADENSgskr
	m56HoMyOLFoW2B0rzGPToeEm57gLmm37FL4eIsJdMDz5zvmiLNdz+kHrL3Asg+LA+dwK
	ZjqXYqnOoflnA82+i1pcMl7sF/7kL7nxdxJqE0awFXcsA784YkKxZ43Cw5NJnSe2lgZL
	P0iEBYvLHmlM9WBaLyDyNVYFciQ+wNFA/kxMgz5IC52ClVqcjcunK+/lMQ6bZU5fFsU2
	5B0g==
X-Received: by 10.50.150.167 with SMTP id uj7mr986908igb.33.1359468037449;
	Tue, 29 Jan 2013 06:00:37 -0800 (PST)
Received: from [192.168.4.133] ([199.91.205.186])
	by mx.google.com with ESMTPS id df6sm1692129igb.15.2013.01.29.06.00.36
	(version=TLSv1 cipher=ECDHE-RSA-RC4-SHA bits=128/128);
	Tue, 29 Jan 2013 06:00:37 -0800 (PST)
Message-ID: <5107D603.1090005@HIDDEN>
Date: Tue, 29 Jan 2013 09:00:35 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
	<50D09A5E.6090802@HIDDEN> <83obhrp7xc.fsf@HIDDEN>
	<5106DB63.7050500@HIDDEN> <83ip6giiz7.fsf@HIDDEN>
In-Reply-To: <83ip6giiz7.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -1.2 (-)

This workaround effectively works.

Thanks Eli!

Alan

On 13-01-29 01:47 AM, Eli Zaretskii wrote:
>> Date: Mon, 28 Jan 2013 15:11:15 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>> CC: 13057 <at> debbugs.gnu.org
>>
>> Any new investigation about this one?
>
> Not from me, sorry.
>
>> Or a hack/workaround available?
>
> A workaround would be to use "M-x gud-gdb" instead.
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 29 Jan 2013 06:47:29 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jan 29 01:47:29 2013
Received: from localhost ([127.0.0.1]:53504 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1U04ye-0001Mz-GJ
	for submit <at> debbugs.gnu.org; Tue, 29 Jan 2013 01:47:28 -0500
Received: from mtaout21.012.net.il ([80.179.55.169]:38869)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1U04ya-0001Mn-7e
	for 13057 <at> debbugs.gnu.org; Tue, 29 Jan 2013 01:47:26 -0500
Received: from conversion-daemon.a-mtaout21.012.net.il by
	a-mtaout21.012.net.il (HyperSendmail v2007.08) id
	<0MHD00300K40AV00@HIDDEN> for
	13057 <at> debbugs.gnu.org; Tue, 29 Jan 2013 08:46:51 +0200 (IST)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout21.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MHD003YHK622Q60@HIDDEN>;
	Tue, 29 Jan 2013 08:46:51 +0200 (IST)
Date: Tue, 29 Jan 2013 08:47:08 +0200
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
In-reply-to: <5106DB63.7050500@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Alan Boudreault <boudreault.alan@HIDDEN>
Message-id: <83ip6giiz7.fsf@HIDDEN>
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
	<50D09A5E.6090802@HIDDEN> <83obhrp7xc.fsf@HIDDEN>
	<5106DB63.7050500@HIDDEN>
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  > Date: Mon,
	28 Jan 2013 15:11:15 -0500 > From: Alan Boudreault
	<boudreault.alan@HIDDEN> > CC: 13057 <at> debbugs.gnu.org > > Any new
	investigation about this one? Not from me,
	sorry. > Or a hack/workaround available? [...]
	Content analysis details:   (1.5 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [80.179.55.169 listed in list.dnswl.org]
	0.7 SPF_SOFTFAIL SPF: sender does not match SPF record (softfail)
	0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
	[score: 0.4699]
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.7 (/)

> Date: Mon, 28 Jan 2013 15:11:15 -0500
> From: Alan Boudreault <boudreault.alan@HIDDEN>
> CC: 13057 <at> debbugs.gnu.org
> 
> Any new investigation about this one?

Not from me, sorry.

> Or a hack/workaround available?

A workaround would be to use "M-x gud-gdb" instead.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 28 Jan 2013 20:11:48 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jan 28 15:11:48 2013
Received: from localhost ([127.0.0.1]:52920 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tzv3U-0002Lj-Av
	for submit <at> debbugs.gnu.org; Mon, 28 Jan 2013 15:11:48 -0500
Received: from mail-ia0-f181.google.com ([209.85.210.181]:63482)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1Tzv3S-0002Lc-1y
	for 13057 <at> debbugs.gnu.org; Mon, 28 Jan 2013 15:11:46 -0500
Received: by mail-ia0-f181.google.com with SMTP id k25so4791558iah.26
	for <13057 <at> debbugs.gnu.org>; Mon, 28 Jan 2013 12:11:18 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=x-received:message-id:date:from:user-agent:mime-version:to:cc
	:subject:references:in-reply-to:content-type
	:content-transfer-encoding;
	bh=ZNZ/xccQxAXB2SJs/IK4O9u5RiFURYmErvc4dSyjPOk=;
	b=hvIZX1VdkDx+8Z8kxFcrb4jBXeeF9ga8h+OhViKV/cD3IF2FyzubGd4g17fWfxhAGB
	YnlgyuTayE4K1m7TN5MdvJK6C/Aw9cjeVARb7rOmFF0yYJsNsaDPQ7sWA7/zwrdCnO4Y
	rxlJYlEGNKq1Y7glFdERsMeJMk0tCVOyiz9jB8ZnKC4m+y31sTStfX9A38ud5zeJArkR
	dhEqnN7MDaUDwQXB9PFoMuoFT1T5OIgQ66WzYYfB/1g1Q+II6mrGaCh4ldEaeA8vXoYt
	oKVMFG+B1ZGanTOvL9acUG1nXrPHI7yarm8ZRVYvM83ZXvrvzPo/Vw9XfHKbtOi47uj/
	dFew==
X-Received: by 10.50.169.106 with SMTP id ad10mr5916526igc.88.1359403878463;
	Mon, 28 Jan 2013 12:11:18 -0800 (PST)
Received: from [192.168.4.133] ([199.91.205.186])
	by mx.google.com with ESMTPS id as6sm6837100igc.8.2013.01.28.12.11.16
	(version=TLSv1 cipher=ECDHE-RSA-RC4-SHA bits=128/128);
	Mon, 28 Jan 2013 12:11:17 -0800 (PST)
Message-ID: <5106DB63.7050500@HIDDEN>
Date: Mon, 28 Jan 2013 15:11:15 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
	<50D09A5E.6090802@HIDDEN> <83obhrp7xc.fsf@HIDDEN>
In-Reply-To: <83obhrp7xc.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.7 (/)

Any new investigation about this one? Or a hack/workaround available?

Best Regards,
Alan

On 12-12-18 12:49 PM, Eli Zaretskii wrote:
>> Date: Tue, 18 Dec 2012 11:31:26 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>> CC: 13057 <at> debbugs.gnu.org
>>
>> Eli,
>>
>> Did you get my private message about this bug? (no rush, just wondering).
>
> Yes, I did.  Didn't have time to do anything about it yet, though.
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 4 Jan 2013 15:35:25 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jan 04 10:35:25 2013
Received: from localhost ([127.0.0.1]:43690 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tr9Io-0003VT-Hh
	for submit <at> debbugs.gnu.org; Fri, 04 Jan 2013 10:35:24 -0500
Received: from mail-ia0-f181.google.com ([209.85.210.181]:59115)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1Tr9IV-0003Ux-2E
	for 13057 <at> debbugs.gnu.org; Fri, 04 Jan 2013 10:35:05 -0500
Received: by mail-ia0-f181.google.com with SMTP id s32so13950286iak.12
	for <13057 <at> debbugs.gnu.org>; Fri, 04 Jan 2013 07:34:54 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=x-received:message-id:date:from:user-agent:mime-version:to:subject
	:references:in-reply-to:content-type:content-transfer-encoding;
	bh=FaysUDFOkhBbBXG1nDTeBrUNtMfLNfzrFZO495EpbA4=;
	b=Pv6uZ0t+2gpidSZqGsdlyEh93KXfjLMYsh0ZMzFSSiviR1L6Rl+fqoxXPSYetXfrrN
	FYYdJV2fsZd/2Z20ut4LmjtsfNrWFvOpBkuCx1Xc8IUDNT2JRBw5HfH7Tzx6h1L5IZMW
	cH/y08KTBkBOpy6/1FD2iyUAuuBKI8fRe3+hQ+sO/vgpGsO92QbGyh9vPDWjgcfADJVy
	38iJvsLaoMDm6NMGApgHRprAQ2BmvFOFlvodSJBxgJIRuuPKNzJXFbDm+qwx5DDY0pPs
	V+d/IbhszGsUP2P9YaQzyA1tDrQ2z6y6uAlXqrlRyxkLEu1gpDFMZ6vH9ipwNx6Z5OW/
	vC+Q==
X-Received: by 10.50.135.100 with SMTP id pr4mr39233876igb.90.1357313694003;
	Fri, 04 Jan 2013 07:34:54 -0800 (PST)
Received: from [192.168.4.133] ([199.91.205.186])
	by mx.google.com with ESMTPS id j11sm22883049igc.5.2013.01.04.07.34.51
	(version=SSLv3 cipher=OTHER); Fri, 04 Jan 2013 07:34:52 -0800 (PST)
Message-ID: <50E6F69B.7050304@HIDDEN>
Date: Fri, 04 Jan 2013 10:34:51 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: 13057 <at> debbugs.gnu.org
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
	<50D09A5E.6090802@HIDDEN> <83obhrp7xc.fsf@HIDDEN>
In-Reply-To: <83obhrp7xc.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.7 (/)

Hi devs, if anyone is interested to take a look, I have a environment 
ready so you can reproduce the issue in a minute. Ping me privately for 
the info.

Thanks,
Alan

On 12-12-18 12:49 PM, Eli Zaretskii wrote:
>> Date: Tue, 18 Dec 2012 11:31:26 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>> CC: 13057 <at> debbugs.gnu.org
>>
>> Eli,
>>
>> Did you get my private message about this bug? (no rush, just wondering).
>
> Yes, I did.  Didn't have time to do anything about it yet, though.
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 18 Dec 2012 17:51:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 18 12:51:13 2012
Received: from localhost ([127.0.0.1]:49403 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tl1Jx-0006WW-81
	for submit <at> debbugs.gnu.org; Tue, 18 Dec 2012 12:51:13 -0500
Received: from mtaout22.012.net.il ([80.179.55.172]:58899)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1Tl1Js-0006WN-O0
	for 13057 <at> debbugs.gnu.org; Tue, 18 Dec 2012 12:51:10 -0500
Received: from conversion-daemon.a-mtaout22.012.net.il by
	a-mtaout22.012.net.il (HyperSendmail v2007.08) id
	<0MF800I00MNCWD00@HIDDEN> for
	13057 <at> debbugs.gnu.org; Tue, 18 Dec 2012 19:49:06 +0200 (IST)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout22.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MF800ISSMTTSM30@HIDDEN>;
	Tue, 18 Dec 2012 19:49:06 +0200 (IST)
Date: Tue, 18 Dec 2012 19:49:19 +0200
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
In-reply-to: <50D09A5E.6090802@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Alan Boudreault <boudreault.alan@HIDDEN>
Message-id: <83obhrp7xc.fsf@HIDDEN>
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
	<50D09A5E.6090802@HIDDEN>
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  > Date: Tue,
	18 Dec 2012 11:31:26 -0500 > From: Alan Boudreault
	<boudreault.alan@HIDDEN> > CC: 13057 <at> debbugs.gnu.org > > Eli, > > Did
	you get my private message about this bug? (no rush,
	just wondering). [...]
	Content analysis details:   (1.5 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [80.179.55.172 listed in list.dnswl.org]
	0.7 SPF_SOFTFAIL SPF: sender does not match SPF record (softfail)
	0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
	[score: 0.4991]
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.7 (/)

> Date: Tue, 18 Dec 2012 11:31:26 -0500
> From: Alan Boudreault <boudreault.alan@HIDDEN>
> CC: 13057 <at> debbugs.gnu.org
> 
> Eli,
> 
> Did you get my private message about this bug? (no rush, just wondering).

Yes, I did.  Didn't have time to do anything about it yet, though.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 18 Dec 2012 16:32:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 18 11:32:53 2012
Received: from localhost ([127.0.0.1]:49311 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tl068-0003pq-Uu
	for submit <at> debbugs.gnu.org; Tue, 18 Dec 2012 11:32:53 -0500
Received: from mail-vc0-f178.google.com ([209.85.220.178]:46533)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1Tl066-0003pj-TG
	for 13057 <at> debbugs.gnu.org; Tue, 18 Dec 2012 11:32:51 -0500
Received: by mail-vc0-f178.google.com with SMTP id x16so1081461vcq.37
	for <13057 <at> debbugs.gnu.org>; Tue, 18 Dec 2012 08:31:29 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=x-received:message-id:date:from:user-agent:mime-version:to:cc
	:subject:references:in-reply-to:content-type
	:content-transfer-encoding;
	bh=Ft0R4YODB2KQjNoexYCOVCkfV+fy6nH7uj3FNoFztKc=;
	b=kH5gdCB0tNrS3kSZSLKwYAqHI5rRNp/nMUEpPnt0qIf980ETWIg6P64HXb8ep1m91L
	VPHf+YP8k4d/WsynjFb2/rxWWzWsypnkFE1V7JVT19nL+cwCtsTUqA9+neou6e2AwqbR
	4KlluHNJEoMxi4F3SztBzm0U3gfeN0g3OG6V/yS6b+CHycFbi8bWqbqUQ/x6rKBPVTgg
	ml7c7a+ntFlSi/YmmxR087BSN/65uerchasVe01Ny5q8AG6PWs8W4Efi0aZMeQJlnsdK
	oK0+9nPU/8WWdk2UxNpI5/U1Rz+2OoB6D9v84ZR5asuToNCz6akUEI/YRvh1QZRlW+F9
	D7Iw==
X-Received: by 10.52.90.133 with SMTP id bw5mr3455305vdb.109.1355848289090;
	Tue, 18 Dec 2012 08:31:29 -0800 (PST)
Received: from [192.168.0.112] (modemcable159.197-179-173.mc.videotron.ca.
	[173.179.197.159])
	by mx.google.com with ESMTPS id bm2sm1797459vdc.6.2012.12.18.08.31.27
	(version=SSLv3 cipher=OTHER); Tue, 18 Dec 2012 08:31:27 -0800 (PST)
Message-ID: <50D09A5E.6090802@HIDDEN>
Date: Tue, 18 Dec 2012 11:31:26 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN> <838v9dqht7.fsf@HIDDEN>
In-Reply-To: <838v9dqht7.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.7 (/)

Eli,

Did you get my private message about this bug? (no rush, just wondering).

Alan

On 12-12-04 10:49 PM, Eli Zaretskii wrote:
>> Date: Tue, 04 Dec 2012 19:37:31 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>> CC: 13057 <at> debbugs.gnu.org
>>
>> I've upgraded to gdb 7.5-0gnu1~12.04 (from the GNU launchpad ppa for
>> Ubuntu, for both local and remote machines) and I'm seeing the same issue.
>
> Thanks.  Does the same happen in native debugging?  If so, can you
> show a minimal program that could be used to reproduce the problem?
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 5 Dec 2012 03:49:51 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 04 22:49:50 2012
Received: from localhost ([127.0.0.1]:53953 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tg5za-0006vB-MD
	for submit <at> debbugs.gnu.org; Tue, 04 Dec 2012 22:49:50 -0500
Received: from mtaout20.012.net.il ([80.179.55.166]:41442)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1Tg5zX-0006v2-D5
	for 13057 <at> debbugs.gnu.org; Tue, 04 Dec 2012 22:49:48 -0500
Received: from conversion-daemon.a-mtaout20.012.net.il by
	a-mtaout20.012.net.il (HyperSendmail v2007.08) id
	<0MEJ00G00H50MS00@HIDDEN> for
	13057 <at> debbugs.gnu.org; Wed, 05 Dec 2012 05:49:40 +0200 (IST)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout20.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MEJ00G4UHASMN10@HIDDEN>;
	Wed, 05 Dec 2012 05:49:40 +0200 (IST)
Date: Wed, 05 Dec 2012 05:49:40 +0200
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
In-reply-to: <50BE974B.1080302@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Alan Boudreault <boudreault.alan@HIDDEN>
Message-id: <838v9dqht7.fsf@HIDDEN>
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
	<50BE974B.1080302@HIDDEN>
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  > Date: Tue,
	04 Dec 2012 19:37:31 -0500 > From: Alan Boudreault
	<boudreault.alan@HIDDEN> > CC: 13057 <at> debbugs.gnu.org > > I've
	upgraded
	to gdb 7.5-0gnu1~12.04 (from the GNU launchpad ppa for > Ubuntu,
	for both
	local and remote machines) and I'm seeing the same issue. [...] 
	Content analysis details:   (1.5 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [80.179.55.166 listed in list.dnswl.org]
	0.7 SPF_SOFTFAIL SPF: sender does not match SPF record (softfail)
	0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
	[score: 0.4864]
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.7 (/)

> Date: Tue, 04 Dec 2012 19:37:31 -0500
> From: Alan Boudreault <boudreault.alan@HIDDEN>
> CC: 13057 <at> debbugs.gnu.org
> 
> I've upgraded to gdb 7.5-0gnu1~12.04 (from the GNU launchpad ppa for 
> Ubuntu, for both local and remote machines) and I'm seeing the same issue.

Thanks.  Does the same happen in native debugging?  If so, can you
show a minimal program that could be used to reproduce the problem?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 5 Dec 2012 00:37:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 04 19:37:42 2012
Received: from localhost ([127.0.0.1]:53856 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tg2zd-00014R-Gp
	for submit <at> debbugs.gnu.org; Tue, 04 Dec 2012 19:37:42 -0500
Received: from mail-qa0-f51.google.com ([209.85.216.51]:61045)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1Tg2zb-00014K-2e
	for 13057 <at> debbugs.gnu.org; Tue, 04 Dec 2012 19:37:40 -0500
Received: by mail-qa0-f51.google.com with SMTP id i20so1281353qad.3
	for <13057 <at> debbugs.gnu.org>; Tue, 04 Dec 2012 16:37:34 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:user-agent:mime-version:to:cc:subject
	:references:in-reply-to:content-type:content-transfer-encoding;
	bh=6CECH+88xAS62wtVjOr9QCAXjYH+mrhiATS+hybH2F8=;
	b=jTl7cvZmx3XAe1mcSvd8wR+wJI3L/TUx791LGZd2eZyDixCYJvsuISHQxWeMMjM+hD
	Wu56eMhb5Y7xy6fso/fq2wAWC3Guflze71Exd5QmCcDubXMb01Kxu6z8QMvEVKyDjbcG
	68qBcV1P8iOH9XnrBRncrKMvEXs9IbYWtnaYJDXu6Imdi7+kjgk3NdM4TJzztnnQ5oX7
	eX4kYN7bVSwk4CdE43xyF9QY2sei++f0Zw8yf2TIy0jnipS9wQ3TXmkML/ZbAl7/25V8
	bpCyzCu7mNmhOFEGbzrFWlCrd5lSBb2pNpbICqlC9pp3rm9ikZNFV2rmUSY+bltU/x11
	BHQg==
Received: by 10.229.201.216 with SMTP id fb24mr6047923qcb.89.1354667853106;
	Tue, 04 Dec 2012 16:37:33 -0800 (PST)
Received: from [192.168.4.115] ([24.225.206.122])
	by mx.google.com with ESMTPS id q14sm1944632qaa.15.2012.12.04.16.37.32
	(version=SSLv3 cipher=OTHER); Tue, 04 Dec 2012 16:37:32 -0800 (PST)
Message-ID: <50BE974B.1080302@HIDDEN>
Date: Tue, 04 Dec 2012 19:37:31 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN> <83mwxtr6nm.fsf@HIDDEN>
In-Reply-To: <83mwxtr6nm.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -0.7 (/)

Hi Eli,

I've upgraded to gdb 7.5-0gnu1~12.04 (from the GNU launchpad ppa for 
Ubuntu, for both local and remote machines) and I'm seeing the same issue.

Regards,
Alan

On 12-12-04 01:53 PM, Eli Zaretskii wrote:
>> Date: Tue, 04 Dec 2012 09:47:37 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>> CC: 13057 <at> debbugs.gnu.org
>>
>> I've tried 2 differents remote programs and got the same bug. However, I
>> haven't seen the same behavior debugging remotely. Also, it seems to be
>> only the first gdb process I run that has that behavior. If I open a
>> first gdb process... I see the bug.... and If I open another gdb process
>> there is no more list command executed and I can debug properly.
>
> This command comes from the function gdb-place-breakpoints (see
> gdb-mi.el).  From cursory reading of that function, it looks like it
> issues this command when it cannot glean the file name from what GDB
> replies.  Maybe you could try upgrading to a newer GDB, because it
> could be a GDB problem that triggers this command.
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 4 Dec 2012 18:53:14 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 04 13:53:13 2012
Received: from localhost ([127.0.0.1]:53566 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TfxcH-0001Vr-O0
	for submit <at> debbugs.gnu.org; Tue, 04 Dec 2012 13:53:13 -0500
Received: from mtaout21.012.net.il ([80.179.55.169]:56510)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1TfxcF-0001Vh-S3
	for 13057 <at> debbugs.gnu.org; Tue, 04 Dec 2012 13:53:12 -0500
Received: from conversion-daemon.a-mtaout21.012.net.il by
	a-mtaout21.012.net.il (HyperSendmail v2007.08) id
	<0MEI00500SG20300@HIDDEN> for
	13057 <at> debbugs.gnu.org; Tue, 04 Dec 2012 20:53:02 +0200 (IST)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout21.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MEI004ZVSGEPVA0@HIDDEN>;
	Tue, 04 Dec 2012 20:53:02 +0200 (IST)
Date: Tue, 04 Dec 2012 20:53:01 +0200
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
In-reply-to: <50BE0D09.8040201@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Alan Boudreault <boudreault.alan@HIDDEN>
Message-id: <83mwxtr6nm.fsf@HIDDEN>
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
	<50BE0D09.8040201@HIDDEN>
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  > Date: Tue,
	04 Dec 2012 09:47:37 -0500 > From: Alan Boudreault
	<boudreault.alan@HIDDEN> > CC: 13057 <at> debbugs.gnu.org > > I've tried
	2 differents remote programs and got the same bug. However,
	I > haven't seen the same behavior debugging remotely. Also,
	it seems to be > only the first
	gdb process I run that has that behavior. If I open a > first gdb
	process...
	I see the bug.... and If I open another gdb process > there is no more
	list command executed and I can debug properly. [...] 
	Content analysis details:   (1.5 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [80.179.55.169 listed in list.dnswl.org]
	0.7 SPF_SOFTFAIL SPF: sender does not match SPF record (softfail)
	0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
	[score: 0.5000]
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org", has
 identified this incoming email as possible spam.  The original message
 has been attached to this so you can view it (if it isn't spam) or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  > Date: Tue, 04 Dec 2012 09:47:37 -0500 > From: Alan Boudreault
    <boudreault.alan@HIDDEN> > CC: 13057 <at> debbugs.gnu.org > > I've tried 2
   differents remote programs and got the same bug. However, I > haven't seen
    the same behavior debugging remotely. Also, it seems to be > only the first
    gdb process I run that has that behavior. If I open a > first gdb process...
    I see the bug.... and If I open another gdb process > there is no more list
    command executed and I can debug properly. [...] 
 
 Content analysis details:   (1.5 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [80.179.55.169 listed in list.dnswl.org]
  0.7 SPF_SOFTFAIL           SPF: sender does not match SPF record (softfail)
  0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
                             [score: 0.4922]

> Date: Tue, 04 Dec 2012 09:47:37 -0500
> From: Alan Boudreault <boudreault.alan@HIDDEN>
> CC: 13057 <at> debbugs.gnu.org
> 
> I've tried 2 differents remote programs and got the same bug. However, I 
> haven't seen the same behavior debugging remotely. Also, it seems to be 
> only the first gdb process I run that has that behavior. If I open a 
> first gdb process... I see the bug.... and If I open another gdb process 
> there is no more list command executed and I can debug properly.

This command comes from the function gdb-place-breakpoints (see
gdb-mi.el).  From cursory reading of that function, it looks like it
issues this command when it cannot glean the file name from what GDB
replies.  Maybe you could try upgrading to a newer GDB, because it
could be a GDB problem that triggers this command.




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 4 Dec 2012 14:50:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Dec 04 09:50:12 2012
Received: from localhost ([127.0.0.1]:52621 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Tftp5-000305-Al
	for submit <at> debbugs.gnu.org; Tue, 04 Dec 2012 09:50:12 -0500
Received: from mail-ia0-f171.google.com ([209.85.210.171]:38198)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1Tftp2-0002zx-Fx
	for 13057 <at> debbugs.gnu.org; Tue, 04 Dec 2012 09:50:09 -0500
Received: by mail-ia0-f171.google.com with SMTP id k27so3623294iad.30
	for <13057 <at> debbugs.gnu.org>; Tue, 04 Dec 2012 06:47:39 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:user-agent:mime-version:to:cc:subject
	:references:in-reply-to:content-type:content-transfer-encoding;
	bh=N3WS42jUKOYOcF7jmcVDqLs0GRptP18SBlY9/afJhpI=;
	b=x5ZCpapfoIlAKqMcJXRnr4RWpyqiKu69Ccly12aHjD2N20FjPtGagWOzcR01lLQwSi
	GRzEGPGPUQXbgwObBqCTYMD84f52OUqzDGh07Wz77nY2x0DDxu3GX21gxtkJWAdAZP2H
	N29c8ukVYFhFAywoSG3/l78oIdZg8wkRf0xJoxKqQNGXiI7s/+7dHCTbr2HrckpOabCn
	IMtY4t+d/28R8ARb8Zk039TFwsMw6YYbCxhw3QCxpllSle7bGaJLPbtsqPjOrMUZpNWl
	p6facL3EZfcnu2TaIBrWzYC1W/sKeiZK8nWa0hxYat4giJCwmGtT7qQxvRssKR42Vp2X
	wtiw==
Received: by 10.50.13.138 with SMTP id h10mr2881200igc.55.1354632459667;
	Tue, 04 Dec 2012 06:47:39 -0800 (PST)
Received: from [192.168.4.133] ([199.91.205.186])
	by mx.google.com with ESMTPS id aa6sm8930507igc.14.2012.12.04.06.47.38
	(version=SSLv3 cipher=OTHER); Tue, 04 Dec 2012 06:47:38 -0800 (PST)
Message-ID: <50BE0D09.8040201@HIDDEN>
Date: Tue, 04 Dec 2012 09:47:37 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
References: <50BB6257.1010503@HIDDEN> <83vccks3xz.fsf@HIDDEN>
In-Reply-To: <83vccks3xz.fsf@HIDDEN>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-Spam-Score: 0.1 (/)
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.1 (/)

Hi Eli,

I've tried 2 differents remote programs and got the same bug. However, I 
haven't seen the same behavior debugging remotely. Also, it seems to be 
only the first gdb process I run that has that behavior. If I open a 
first gdb process... I see the bug.... and If I open another gdb process 
there is no more list command executed and I can debug properly.

Alan

On 12-12-02 01:29 PM, Eli Zaretskii wrote:
>> Date: Sun, 02 Dec 2012 09:14:47 -0500
>> From: Alan Boudreault <boudreault.alan@HIDDEN>
>>
>> I'm currently using emacs 24.2.1 and using it to debug a remote program
>> via tramp. Everytime I execute a command, there is a *list* command
>> automatically executed, which just spam my main window. Kind of annoying
>> when I try to debug. Is there a workaround? (btw, I've also tried emacs
>> 24.3 but I can't load anymore a remote program in gdb with this version.)
>>
>>
>> Here's my gud buffer:
>> -----------*gud-mapserv*-----------------
>> (gdb) p mapserv
>> $1 = (mapservObj *) 0x60e6c0
>> (gdb) list mapserv.c:1     # <------ THIS IS AUTOMATICALLY CALLED AFTER
>> EACH COMMAND I TYPE
>> 1
>> /******************************************************************************
>> 2	 * $id: mapserv.c 9470 2009-10-16 16:09:31Z sdlime $
>> 3	 *
>> 4	 * Project:  MapServer
>> 5	 * Purpose:  MapServer CGI mainline.
>> 6	 * Author:   Steve Lime and the MapServer team.
>> 7	 *
>> 8	
>> ******************************************************************************
>> 9	 * Copyright (c) 1996-2005 Regents of the University of Minnesota.
>> 10	 *
>
> Thank you for your report.  Please use "M-x report-emacs-bug RET" to
> send all the information that might be relevant to the bug.
>
> Also, does this "list" command get sent for every program you try to
> debug?  Does it get sent when debugging natively (i.e., not remotely)?
>





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at 13057 <at> debbugs.gnu.org:


Received: (at 13057) by debbugs.gnu.org; 2 Dec 2012 18:31:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 02 13:31:58 2012
Received: from localhost ([127.0.0.1]:50390 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TfEKb-0006AD-RY
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2012 13:31:58 -0500
Received: from mtaout23.012.net.il ([80.179.55.175]:41791)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <eliz@HIDDEN>) id 1TfEKZ-0006A5-I7
	for 13057 <at> debbugs.gnu.org; Sun, 02 Dec 2012 13:31:56 -0500
Received: from conversion-daemon.a-mtaout23.012.net.il by
	a-mtaout23.012.net.il (HyperSendmail v2007.08) id
	<0MEF00B001UVBT00@HIDDEN> for
	13057 <at> debbugs.gnu.org; Sun, 02 Dec 2012 20:29:36 +0200 (IST)
Received: from HOME-C4E4A596F7 ([87.69.4.28]) by a-mtaout23.012.net.il
	(HyperSendmail v2007.08) with ESMTPA id
	<0MEF00BRD21B5N80@HIDDEN>;
	Sun, 02 Dec 2012 20:29:36 +0200 (IST)
Date: Sun, 02 Dec 2012 20:29:28 +0200
From: Eli Zaretskii <eliz@HIDDEN>
Subject: Re: bug#13057: BUG: gdb main window corrupt
In-reply-to: <50BB6257.1010503@HIDDEN>
X-012-Sender: halo1@HIDDEN
To: Alan Boudreault <boudreault.alan@HIDDEN>
Message-id: <83vccks3xz.fsf@HIDDEN>
References: <50BB6257.1010503@HIDDEN>
X-Spam-Score: 1.5 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
	has
	identified this incoming email as possible spam. The original message
	has been attached to this so you can view it (if it isn't spam) or
	label similar future email.  If you have any questions, see
	the administrator of that system for details.
	Content preview:  > Date: Sun,
	02 Dec 2012 09:14:47 -0500 > From: Alan Boudreault
	<boudreault.alan@HIDDEN> > > I'm currently using emacs 24.2.1 and
	using
	it to debug a remote program > via tramp. Everytime I execute a command,
	there is a *list* command > automatically executed,
	which just spam my main
	window. Kind of annoying > when I try to debug. Is there a workaround?
	(btw, 
	I've also tried emacs > 24.3 but I can't load anymore a remote program
	in
	gdb with this version.) > > > Here's my gud buffer: > gud-mapserv >
	(gdb)
	p mapserv > $1 = (mapservObj *) 0x60e6c0 > (gdb) list mapserv.c:1 #
	<------
	THIS IS AUTOMATICALLY CALLED AFTER > EACH COMMAND I TYPE > 1 > / > 2 *
	$id:
	mapserv.c 9470 2009-10-16 16:09:31Z sdlime $ > 3 * > 4 * Project:
	MapServer
	> 5 * Purpose: MapServer CGI mainline. > 6 * Author: Steve Lime and the
	MapServer
	team. > 7 * > 8 > > 9 * Copyright (c) 1996-2005 Regents of the
	University of Minnesota. > 10 * [...] 
	Content analysis details:   (1.5 points, 10.0 required)
	pts rule name              description
	---- ----------------------
	--------------------------------------------------
	-0.0 RCVD_IN_DNSWL_NONE RBL: Sender listed at http://www.dnswl.org/,
	no trust [80.179.55.175 listed in list.dnswl.org]
	0.7 SPF_SOFTFAIL SPF: sender does not match SPF record (softfail)
	0.8 BAYES_50               BODY: Bayes spam probability is 40 to 60%
	[score: 0.5000]
X-Debbugs-Envelope-To: 13057
Cc: 13057 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
Reply-To: Eli Zaretskii <eliz@HIDDEN>
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: 0.7 (/)

> Date: Sun, 02 Dec 2012 09:14:47 -0500
> From: Alan Boudreault <boudreault.alan@HIDDEN>
> 
> I'm currently using emacs 24.2.1 and using it to debug a remote program 
> via tramp. Everytime I execute a command, there is a *list* command 
> automatically executed, which just spam my main window. Kind of annoying 
> when I try to debug. Is there a workaround? (btw, I've also tried emacs 
> 24.3 but I can't load anymore a remote program in gdb with this version.)
> 
> 
> Here's my gud buffer:
> -----------*gud-mapserv*-----------------
> (gdb) p mapserv
> $1 = (mapservObj *) 0x60e6c0
> (gdb) list mapserv.c:1     # <------ THIS IS AUTOMATICALLY CALLED AFTER 
> EACH COMMAND I TYPE
> 1 
> /******************************************************************************
> 2	 * $id: mapserv.c 9470 2009-10-16 16:09:31Z sdlime $
> 3	 *
> 4	 * Project:  MapServer
> 5	 * Purpose:  MapServer CGI mainline.
> 6	 * Author:   Steve Lime and the MapServer team.
> 7	 *
> 8	 
> ******************************************************************************
> 9	 * Copyright (c) 1996-2005 Regents of the University of Minnesota.
> 10	 *

Thank you for your report.  Please use "M-x report-emacs-bug RET" to
send all the information that might be relevant to the bug.

Also, does this "list" command get sent for every program you try to
debug?  Does it get sent when debugging natively (i.e., not remotely)?




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Dec 2012 18:25:35 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Dec 02 13:25:35 2012
Received: from localhost ([127.0.0.1]:50369 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1TfEEQ-0005zK-K8
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2012 13:25:35 -0500
Received: from eggs.gnu.org ([208.118.235.92]:48482)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAM3-0000B0-LJ
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2012 09:17:12 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAJp-0001aD-Fs
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2012 09:14:54 -0500
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-6.9 required=5.0 tests=BAYES_00,FREEMAIL_FROM,
	RCVD_IN_DNSWL_HI,T_DKIM_INVALID autolearn=unavailable version=3.3.2
Received: from lists.gnu.org ([208.118.235.17]:40889)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAJp-0001a9-CX
	for submit <at> debbugs.gnu.org; Sun, 02 Dec 2012 09:14:53 -0500
Received: from eggs.gnu.org ([208.118.235.92]:60366)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAJo-0003ze-Ea
	for bug-gnu-emacs@HIDDEN; Sun, 02 Dec 2012 09:14:53 -0500
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAJn-0001Zu-Eb
	for bug-gnu-emacs@HIDDEN; Sun, 02 Dec 2012 09:14:52 -0500
Received: from mail-qa0-f41.google.com ([209.85.216.41]:49290)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <boudreault.alan@HIDDEN>) id 1TfAJn-0001Zq-Ap
	for bug-gnu-emacs@HIDDEN; Sun, 02 Dec 2012 09:14:51 -0500
Received: by mail-qa0-f41.google.com with SMTP id o19so905529qap.0
	for <bug-gnu-emacs@HIDDEN>; Sun, 02 Dec 2012 06:14:50 -0800 (PST)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
	h=message-id:date:from:user-agent:mime-version:to:subject
	:content-type:content-transfer-encoding;
	bh=DgBx2aujya4JnCUBkr1FVIlbUT9cIgsyJ9nbMqTP7BI=;
	b=gmX6oHi13i6CvsN/lurl1LMTrSw31GM54/iH0f4GsDYi+8bdsl5eWtJELUje4W7TaY
	rX2o7r24ufBAVqgmSesyKwpRUAk26op5wqqMcva/PlfLQSpO/TH7tok7Fcfl0U4WkXof
	oKwvx5mUuG+X17bi03uB0XcxH+QBATSjyZ3154e2Ibkw/SOUY8qrPk1V/aB2k3L4A/c+
	M0X0GjZlRI4E4IpL1snu16+AIIUFmtsxiWGYGW+OcMDr+fYnEbaZa+lpzg9W7rKZ8UEt
	n21Dxm1XYyqhsWjBilczQdf2lDDD18F7nebDtTSQmlqKfFqwdTHHLLA2AJt3B9Bbcaxh
	01NA==
Received: by 10.224.27.83 with SMTP id h19mr12419304qac.70.1354457690051;
	Sun, 02 Dec 2012 06:14:50 -0800 (PST)
Received: from [192.168.4.115] ([24.225.206.122])
	by mx.google.com with ESMTPS id h8sm7262765qap.17.2012.12.02.06.14.48
	(version=SSLv3 cipher=OTHER); Sun, 02 Dec 2012 06:14:49 -0800 (PST)
Message-ID: <50BB6257.1010503@HIDDEN>
Date: Sun, 02 Dec 2012 09:14:47 -0500
From: Alan Boudreault <boudreault.alan@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux x86_64;
	rv:15.0) Gecko/20120912 Thunderbird/15.0.1
MIME-Version: 1.0
To: bug-gnu-emacs@HIDDEN
Subject: BUG: gdb main window corrupt
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 3.x [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 208.118.235.17
X-Spam-Score: -3.4 (---)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sun, 02 Dec 2012 13:25:34 -0500
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -4.2 (----)

I'm currently using emacs 24.2.1 and using it to debug a remote program 
via tramp. Everytime I execute a command, there is a *list* command 
automatically executed, which just spam my main window. Kind of annoying 
when I try to debug. Is there a workaround? (btw, I've also tried emacs 
24.3 but I can't load anymore a remote program in gdb with this version.)


Here's my gud buffer:
-----------*gud-mapserv*-----------------
(gdb) p mapserv
$1 = (mapservObj *) 0x60e6c0
(gdb) list mapserv.c:1     # <------ THIS IS AUTOMATICALLY CALLED AFTER 
EACH COMMAND I TYPE
1 
/******************************************************************************
2	 * $id: mapserv.c 9470 2009-10-16 16:09:31Z sdlime $
3	 *
4	 * Project:  MapServer
5	 * Purpose:  MapServer CGI mainline.
6	 * Author:   Steve Lime and the MapServer team.
7	 *
8	 
******************************************************************************
9	 * Copyright (c) 1996-2005 Regents of the University of Minnesota.
10	 *


Thanks,
Alan




Acknowledgement sent to Alan Boudreault <boudreault.alan@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#13057; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.